#loginform {
    margin-bottom: 80px;
}

#loginform label {
    display: block;
    font-size: 16px;
}

#user_login,
#user_pass {
    width: 100%;
    margin-top: 8px;
}

#wp-submit {
    margin-top: 20px;
    background-color: #ef3f27;
    border: none;
    text-transform: uppercase;
    color: #ffffff;
}

.gform_wrapper {
    padding-right: 1rem;
    padding-left: 1rem;
}